@charset "utf-8";

@font-face {
	font-family: 'Palatino Linotype';
	src: url('../fonts/PalatinoLinotype-Bold.eot');
	src: url('../fonts/PalatinoLinotype-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PalatinoLinotype-Bold.woff2') format('woff2'),
		url('../fonts/PalatinoLinotype-Bold.woff') format('woff'),
		url('../fonts/PalatinoLinotype-Bold.ttf') format('truetype'),
		url('../fonts/PalatinoLinotype-Bold.svg#PalatinoLinotype-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Palatino Linotype';
	src: url('../fonts/PalatinoLinotype-Roman.eot');
	src: url('../fonts/PalatinoLinotype-Roman.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PalatinoLinotype-Roman.woff2') format('woff2'),
		url('../fonts/PalatinoLinotype-Roman.woff') format('woff'),
		url('../fonts/PalatinoLinotype-Roman.ttf') format('truetype'),
		url('../fonts/PalatinoLinotype-Roman.svg#PalatinoLinotype-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Lucida Handwriting';
	src: url('../fonts/LucidaHandwriting-Italic.eot');
	src: url('../fonts/LucidaHandwriting-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/LucidaHandwriting-Italic.woff2') format('woff2'),
		url('../fonts/LucidaHandwriting-Italic.woff') format('woff'),
		url('../fonts/LucidaHandwriting-Italic.ttf') format('truetype'),
		url('../fonts/LucidaHandwriting-Italic.svg#LucidaHandwriting-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}


body {
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	font-family: 'Palatino Linotype', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 15px;
	color: #222;
	background-color: #fff;
}

a {
	text-decoration: none;
	color: #222;
}

a:hover,
a:focus {
	text-decoration: none !important;
}

a,
input,
button {
	outline: none !important;
}


.header {
	width: 100%;
	height: auto;
	background-color: rgba(255, 255, 255, .8);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	z-index: 999;
	position: fixed;
	top: 0;
	left: 0;
	transition: all .6s;
}

.header.active {
	background-color: rgba(255, 255, 255, 1);
	transition: all .6s;
}

.header-box {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.header-top {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	border-bottom: none;
}

@media (min-width:992px) {
	.header-top {
		justify-content: center;
		border-bottom: 1px solid #d7d7d7;
	}
}

.logo img {
	width: auto;
	height: 20px;
	margin: 15px 0;
}

@media (min-width:768px) {
	.logo img {
		height: auto;
		margin: 20px 0;
	}
}


/* nav start */

.nav-inner {
	padding: 0;
}

@media (min-width:992px) {
	.nav-inner {
		padding: 10px;
		width: 100%;
	}
}

.box-menu {
	display: none;
}

@media (min-width:992px) {
	.box-menu {
		display: block;
	}
}

.box-menu li {
	position: relative;
}

.box-menu>ul>li {
	padding: 0 5px;
}

@media (min-width:1400px) {
	.box-menu>ul>li {
		padding: 0 10px;
	}
}

.box-menu>ul>li:last-child {
	/* padding-right: 0; */
}

.box-menu>ul>li>a {
	font-size: 15px;
	font-weight: 300;
	color: #222;
	display: block;
	font-weight: 500;
}

@media (min-width:1024px) {
	.box-menu>ul>li>a {
		font-size: 18px;
	}
}

.box-menu>ul>li.dropdown:after {
	width: 0;
	height: 0;
	position: absolute;
	bottom: 0;
	content: '';
	left: 50%;
	margin-left: -4px;
}

.box-menu>ul>li:last-child>a {}

.box-menu>ul {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-bottom: 0;
}

.box-menu>ul>li {
	text-align: center;
	float: left;
	position: relative;
	/* transition:all 0.6s;-moz-transition:all 0.6s;-webkit-transition:all 0.6s; */
}

.box-menu>ul>li.active,
.box-menu>ul>li.selected,
.box-menu>ul>li:hover {}

.box-menu>ul>li>a>span {
	position: relative;
	width: 100%;
}

.box-menu>ul>li>a>span::after {
	display: none;
	content: '';
	position: absolute;
	bottom: -6px;
	left: 42%;
	width: 10px;
	height: 10px;
	border-radius: 100%;
	border: 2px solid #fff;
}

@media(min-width: 1200px) {
	.box-menu>ul>li>a>span {}
}

.box-menu>ul>li.active>a,
.box-menu>ul>li.selected>a,
.box-menu>ul>li:hover>a {
	color: #28459c;
	/* font-weight: normal; */
}

.box-menu>ul>li.active>a>span,
.box-menu>ul>li.selected>a>span,
.box-menu>ul>li:hover>a>span {
	/* color: #000; */
}

/* .box-menu>ul>li.active>a>span::after,
.box-menu>ul>li.selected>a>span::after,
.box-menu>ul>li:hover>a>span::after {
	display: block;
} */

.box-menu>ul>li>ul {
	position: absolute;
	top: 90%;
	padding-top: 20px;
	left: -5px;
	z-index: 99999;
	background-color: #fff;
	padding: 0 10px;
	opacity: 0;
	pointer-events: none;
	filter: alpha(opacity=0);
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

@media(min-width: 1600px) {
	.box-menu>ul>li>ul {
		left: 5px;
	}
}

.box-menu>ul>li>a>span:hover>ul {
	opacity: 1;
}

.box-menu>ul>li ul li {
	text-align: left;
	padding: 8px 10px;
	border-bottom: solid 1px #efefef;
}

.box-menu>ul>li ul li:last-child {
	border-bottom: none;
}

.box-menu>ul>li ul li a {
	min-width: 140px;
	white-space: nowrap;
	color: #252525;
}

.box-menu>ul>li ul li:last-child a {
	border-bottom: none;
}

.box-menu>ul>li ul li a:hover,
.box-menu>ul>li ul li a.active {
	color: #000;
}

.box-menu>ul>li.selected>ul {
	/* display: block; */
	opacity: 1;
	filter: alpha(opacity=100);
	pointer-events: auto;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}


/* mobile menu */
.st-menu {
	background-color: #000;
}

.st-menu ul li a {
	color: #fff;
	font-weight: 300;
	font-size: 15px;
}

/*.mobile-menu-btn { float:right; margin-top: 21px; }fheader-right
@media(min-width: 768px) {
.mobile-menu-btn { margin-top: 21px; }
}*/

.mobile-menu-btn {
	display: block;
	float: right;
	margin-left: 10px;
}

@media(min-width: 576px) {
	.mobile-menu-btn {
		margin-left: 15px;
	}
}

@media (min-width:992px) {
	.mobile-menu-btn {
		display: none;
	}
}

.menu-mobile {}

.menu-mobile .menu-mobile-title {
	height: 36px;
	position: relative;
}

.menu-mobile .button-close-menu {
	position: absolute;
	right: 8px;
	top: 8px;
	color: #fff;
	cursor: pointer;
}

.menu-mobile .button-close-menu:hover {
	color: #292929;
}

.menu-mobile .button-close-menu i {
	font-size: 20px;
}

.menu-mobile .mobile-more {
	display: inline-block;
	width: 18px;
	height: 18px;
	position: absolute;
	top: 17px;
	right: 8px;
	font-size: 18px;
	color: #fff;
	cursor: pointer;
	text-align: center;
	-webkit-transform-origin: center center;
	-ms-transform-origin: center center;
	transform-origin: center center;
	-webkit-transition: -webkit-transform .3s ease-out;
	transition: transform .3s ease-out;
}

.menu-mobile ul li.mobile-sub-open>.mobile-more {
	transform: rotate(180deg);
}

.menu-mobile .mobile-more i {
	font-size: 18px;
}

.menu-mobile .menu-mobile-content>li .dropdown-menu {
	position: static;
}

.menu-mobile .mobile-dropdown-menu {
	margin-left: 0 !important;
	padding: 0;
	display: none;
}

.menu-mobile .mobile-sub-open>.mobile-dropdown-menu {
	display: block;
}

.menu-mobile .mobile-dropdown-menu a {
	padding-left: 30px;
	text-decoration: none;
}

.menu-mobile .mobile-dropdown-menu ul a {
	padding-left: 50px;
}

.menu-mobile .mobile-dropdown-menu ul ul a {
	padding-left: 70px;
}

.menu-mobile a:link,
.menu-mobile a:visited,
.menu-mobile a:hover,
.menu-mobile a:active {
	text-decoration: none;
}

.menu-mobile ul li li,
.menu-mobile .see-all,
.menu-mobile ul ul ul ul>li {
	background: #000;
}

.menu-mobile ul li:hover,
.menu-mobile ul li.active,
.menu-mobile ul li.mobile-sub-open {
	background: #28459c;
	box-shadow: inset 0 -1px rgba(0, 0, 0, 0);
	color: #fff;
}

/* .menu-mobile ul li li:hover,.menu-mobile ul li li:visited,.menu-mobile ul li li:active, .menu-mobile .see-all:hover {
  background: #6c9045;
  box-shadow: inset 0 -1px rgba(0,0,0,0);
  color: #fff;
}  */
.menu-mobile ul ul ul>li {
	background: #000;
}

.mobile-nav .mobile-dropdown-menu li a {
	padding-left: 18px !important;
}

.btn-ud {
	color: #fff !important;
	background-color: #1a3176;
	padding: 4px 10px;
	border-radius: 5px;
}

.btn-ud:focus,
.btn-ud.focus {
	color: #fff;
	background-color: #28459c;
}

.btn-ud:hover {
	color: #fff;
	background-color: #28459c;
}

.btn-ud:active,
.btn-ud.active,
.open>.dropdown-toggle.btn-ud {
	color: #fff;
	background-color: #28459c;
}

.btn-ud:active:hover,
.btn-ud.active:hover,
.open>.dropdown-toggle.btn-ud:hover,
.btn-ud:active:focus,
.btn-ud.active:focus,
.open>.dropdown-toggle.btn-ud:focus,
.btn-ud:active.focus,
.btn-ud.active.focus,
.open>.dropdown-toggle.btn-ud.focus {
	color: #fff;
	background-color: #28459c;
}

.btn-ud:active,
.btn-ud.active,
.open>.dropdown-toggle.btn-ud {
	background-image: none;
}

.btn-ud.disabled,
.btn-ud[disabled],
fieldset[disabled] .btn-ud,
.btn-ud.disabled:hover,
.btn-ud[disabled]:hover,
fieldset[disabled] .btn-ud:hover,
.btn-ud.disabled:focus,
.btn-ud[disabled]:focus,
fieldset[disabled] .btn-ud:focus,
.btn-ud.disabled.focus,
.btn-ud[disabled].focus,
fieldset[disabled] .btn-ud.focus,
.btn-ud.disabled:active,
.btn-ud[disabled]:active,
fieldset[disabled] .btn-ud:active,
.btn-ud.disabled.active,
.btn-ud[disabled].active,
fieldset[disabled] .btn-ud.active {
	background-color: #28459c;
}

.mobile-nav {
	display: block;
}

@media (min-width:425px) {
	.mobile-nav {
		display: none;
	}
}

/* nav end */




/* index */

/* banner */
/* .swiper-banner {
	position: relative;
	overflow: hidden;
	height: 100%;
}

@media (min-width:992px) {
	.swiper-banner {
		display: flex;
		align-items: center;
	}
}

@media (min-width:1440px) {
	.swiper-banner {
		height: 750px;
	}
}

.swiper-banner .swiper-slide {
	background-color: #fff;
	padding-bottom: 50px;
	height: 100%;
}

@media (min-width:1200px) {
	.swiper-banner .swiper-slide {
		padding-bottom: 0px;
	}
}

.swiper-banner .swiper-slide .row {
	height: 100%;
}

.swiper-banner .swiper-pagination-bullet,
.news-swiper .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background-color: #fff;
	border: 2px solid #222;
	opacity: 1;
}

.swiper-banner .swiper-pagination-bullet-active,
.news-swiper .swiper-pagination-bullet-active {
	background-color: #222;
} */

.banner {
	overflow: hidden;
	height: 450px;
}

@media (min-width:768px) {
	.banner {
		height: 100%;
	}
}


.slide-img {
	width: 100%;
	height: 100%;
}

.slide-img img {
	width: 100%;
	height: 100%;
	background-size: 100%;
	object-fit: cover;
}

.main-all {
	min-height: 92vh;
}

/* index start */

.home-lump {
	padding: 50px 0;
}

@media (min-width:1024px) {
	.home-lump {
		padding: 120px 0;
	}
}

.flex-box {
	display: flex;
	flex-direction: column-reverse;
}

@media (min-width:992px) {
	.flex-box {
		flex-direction: row;
	}
}

.home-img {
	position: relative;
	overflow: hidden;
	height: auto;
}

@media (min-width:992px) {
	.home-img {
		height: 100%;
	}
}

.home-img img {
	width: 100%;
	height: 100%;
	background-size: cover;
	object-fit: cover;
}

.home-tit {
	display: flex;
	flex-direction: row;
	align-items: center;
	font-weight: bold;
	font-size: 24px;
	color: #222;
}

.home-tit1 {
	justify-content: center;
}

.home-tit::before {
	content: '';
	width: 5px;
	height: 40px;
	background-color: #28459c;
	margin-right: 20px;
}

.home-tit1::before {
	display: none;
}

.home-tit span {
	color: #28459c;
}

@media (min-width:768px) {
	.home-tit {
		font-size: 30px;
	}
}

@media (min-width:992px) {
	.home-tit {
		font-size: 40px;
	}
}

@media (min-width:1024px) {
	.home-tit {
		font-size: 48px;
	}
}

.home-text {
	margin: 15px 0 30px;
}

@media (min-width:1024px) {
	.home-text {
		margin: 20px 0 60px;
	}
}

.home-text p {
	color: #555;
	font-size: 16px;
	line-height: 30px;
}

@media (min-width:992px) {
	.home-text p {
		font-size: 17px;
	}
}

.btn-primary {
	border: none;
	border-radius: 0;
	background-color: #222;
	padding: 14px 20px;
	font-size: 16px;
	font-family: 'Lucida Handwriting';
}

.btn-primary:hover {
	background-color: #28459c;
}

.col-6-style {
	padding-left: 15px;
}

@media (min-width:992px) {
	.col-6-style {
		padding-left: 85px;
	}
}

.quality-text {
	margin-top: 40px;
	margin-bottom: 20px;
}

@media (min-width:992px) {
	.quality-text {
		margin-top: 0;
	}
}

.about-img {
	margin-top: 40px;
}

@media (min-width:992px) {
	.about-img {
		margin-top: 0px;
	}
}

.home-mission {
	position: relative;
	overflow: hidden;
	background-image: url(../images/mission.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	;
	object-fit: cover;
	background-attachment: fixed;
	z-index: 1;
}

.home-mission::after {
	content: '';
	width: 100%;
	height: 250px;
	background-color: #fff;
	position: absolute;
	bottom: 0;
	z-index: -1;
}

.col-style {
	padding: 0;
}

.mission-row {
	background-color: #fff;
	box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
	margin-top: 30px;
	z-index: 1;
}

.list-box {
	padding-left: 0;
}

@media (min-width:992px) {
	.list-box {
		padding-left: 50px;
	}
}

.list-box li {
	margin-bottom: 40px;
}

.list-box li:last-child {
	margin-bottom: 0;
}

.list-box li p {
	color: #555;
	font-size: 17px;
}

.home-quality {
	padding-top: 0px;
}

/* @media (min-width:992px) {
	.home-quality {
		padding-top: 40px;
	}
} */

.quality-row {
	margin-top: 30px;
}

.control li {
	margin-bottom: 0;
	border-bottom: 1px solid #d7d7d7;
	padding: 15px 10px;
	font-weight: bold;
	font-size: 18px;
	display: flex;
	flex-direction: row;
	align-items: center;
	transition: all ease .5s;
}

.control li::before {
	content: '';
	width: 19px;
	height: 17px;
	background: url(../images/icon-ic.png) no-repeat center;
	margin-right: 10px;
	opacity: 0;
	transition: all ease .5s;
}

.control li:hover {
	color: #28459c;
	transition: all ease .5s;
}

.control li:hover::before {
	opacity: 1;
	transition: all ease .5s;
}

.quality-img {
	display: flex;
	flex-direction: column;
	align-items: center;
	overflow: initial;
}

.quality-img::before {
	content: '';
	width: 90%;
	height: 20px;
	background-color: #28459c;
	opacity: .3;
	position: absolute;
	bottom: -20px;
}

.mission-img {
	height: 100%;
	overflow: hidden;
}

.mission-img img {
	transition: all ease .6s;
}

.mission-img img:hover {
	transform: scale(1.05);
	transition: all ease .6s;
}

/* index end */

/* footer */
.footer {
	background-image: url(../images/footer.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	object-fit: cover;
	height: 100%;
}

.footer-row .col {
	padding: 0 15px;
}

@media (min-width:992px) {
	.footer-row .col {
		padding: 0;
	}
}

.footer-item {
	position: relative;
	padding: 20px 0;
}

@media (min-width:992px) {
	.footer-item {
		padding: 40px 0 40px 20px;
	}
}

@media (min-width:1200px) {
	.footer-item {
		padding: 40px 0 40px 60px;
	}
}

.footer-left {
	background-color: rgba(40, 69, 156, 60%);
}

.footer-left::before {
	content: '';
	position: absolute;
	left: -100%;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(40, 69, 156, 60%);
}

.footer-right {
	background-color: rgba(40, 69, 156, 86%);
}

.footer-right::before {
	content: '';
	position: absolute;
	right: -100%;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(40, 69, 156, 86%);
}


@media (max-width:992px) {
	.footer-right::after {
		content: '';
		position: absolute;
		left: -100%;
		top: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(40, 69, 156, 86%);
	}

	.footer-left::after {
		display: block;
		content: '';
		position: absolute;
		right: -100%;
		top: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(40, 69, 156, 60%);
	}
}

.footer-top {
	margin-bottom: 30px;
}

.footer-top b {
	font-size: 20px;
	color: #fff;
	display: flex;
	align-items: center;
}

.footer-top b::before {
	content: '';
	width: 5px;
	height: 25px;
	background-color: #fff;
	margin-right: 20px;
}

@media (min-width:992px) {
	.footer-top b {
		font-size: 24px;
	}
}

.footer-top span {
	display: block;
	margin-top: 10px;
}

.footer-bottom {
	margin: 0;
}

.footer-bottom li {
	display: flex;
	flex-direction: row;
	margin-bottom: 10px;
}

.footer-bottom .icon span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 36px;
	height: 36px;
}

.footer-bottom .con {
	margin-left: 10px;
	color: #fff;
}

.footer-bottom .con b {
	font-size: 18px;
}

.footer-bottom .con p {
	margin-top: 5px;
	font-size: 16px;
}

.footer-bottom .con a {
	color: #fff;
}

.footer-text {
	color: #222;
	font-size: 15px;
	font-weight: 300;
	padding: 12px 0;
}

.copy {
	background-color: #1a3176;
}

.footer-text {
	color: #fff;
}

/*back-to-top*/
#back-to-top {
	position: fixed;
	right: 2%;
	bottom: 8%;
	z-index: 999;
}

#back-to-top a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 36px;
	height: 36px;
	background: #222;
	border-radius: 6px;
}

@media(min-width: 768px) {

	#back-to-top a {
		width: 46px;
		height: 46px;
		border-radius: 10px;
	}
}

#back-to-top i {
	font-size: 20px;
	color: #fff;
}


/*  */
.inner-banner {
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	object-fit: cover;
}

@media (min-width:992px) {
	.inner-banner {
		height: 400px;
	}
}

.inner-banner .container {
	height: 100%;
}

.inner-about {
	background-image: url(../images/in-about.png);
}

.inner-contact {
	background-image: url(../images/in-contact.png);
}

.inner-quality {
	background-image: url(../images/in-quality.png);
}

.inner-production {
	background-image: url(../images/in-production.png);
}

.inner-product {
	background-image: url(../images/in-product.png);
}

.inner-banner-box {
	padding: 120px 0 60px;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.inner-banner-box h3 {
	color: #fff;
	font-size: 30px;
	font-weight: 600;
	text-align: center;
}

@media (min-width:992px) {
	.inner-banner-box {
		padding: 150px 0 100px;
	}

	.inner-banner-box h3 {
		font-size: 48px;
		font-weight: bold;
	}
}

.breadcrumb {
	margin: 10px 0 0;
}

.breadcrumb-item a {
	font-weight: 300;
	color: #fff;
}

.breadcrumb-item {
	font-weight: 300;
}

.breadcrumb-item.active {
	color: #ddd;
}

.breadcrumb-item+.breadcrumb-item::before {
	color: #fff;
	margin: 0 10px;
}

.inner-box {
	padding: 60px 0;
}

@media (min-width:992px) {
	.inner-box {
		padding: 100px 0;
	}
}

.inner-title {
	font-weight: bold;
	font-size: 38px;
	color: #222;
}

.inner-text,
.inner-text-1 {
	line-height: 28px;
	color: #555;
	font-size: 17px;
}

.inner-text {
	margin-top: 24px;
}

.inner-text h3,
.inner-text-1 h3{
	color: #222;
}

.style-1 {
	margin-top: 30px;
	margin-bottom: 0;
}

.style-1 li {
	position: relative;
	margin-bottom: 50px;
}

.style-1 li::before {
	content: '';
	width: 1px;
	height: 40px;
	background-color: #ccc;
	position: absolute;
	left: -20px;
	top: 100%;
}

.style-1 li:last-child::before {
	display: none;
}

.inner-text h4,
.style-1 li h4,
.inner-text strong {
	color: #222;
}

.style-1 li h4 {
	text-decoration: underline;
	font-weight: bold;
}

.style-2 li::before {
	display: none;
}

.inner-img {
	margin: 10px 0 30px;
}

.inner-img-1 img {
	width: 100%;
}

.item-list {
	display: flex;
}

.item-list .icon {
	margin-right: 20px;
}

.contact-ul {}

.contact-ul li {
	border-bottom: 1px solid #ddd;
	padding: 30px 0;
}

.contact-ul li:first-child {
	padding-top: 0;
}

.map-box {
	width: 100%;
	height: 100%;
}

@media (max-width:991px) {
	.map-box iframe {
		height: 300px;
	}
}

.form-box {
	margin-top: 60px;
}

.captcha-box {
	margin: 20px 0;
}

.btn-con {
	padding: 14px 40px;
}

@media (max-width:992px) {
	.ps-style {
		padding-left: 0 !important;
	}

	.pe-style {
		padding-right: 0 !important;
	}
}

@media (max-width:991px) {
	.i-img {
		max-width: 300px;
	}
}

@media (min-width:992px) {
	.row-1 {
		flex-direction: row-reverse;
	}
}

.item-box {
	padding: 30px 0;
}

@media (min-width:992px) {
	.item-box {
		padding: 50px 0;
	}
}

.product-img-1{
	position: relative;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.product-img-1::before{
	content: '';
	width: 50px;
	height: 50px;
	border-radius: 10px;
	background-color: rgba(0, 0, 0, .6);
	position: absolute;
	z-index: 1;
	opacity: 0;
	pointer-events: none;
}

.product-img-1::after{
	content: '';
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url(../images/plus.svg);
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	object-fit: cover;
	z-index: 9;
	opacity: 0;
	pointer-events: none;
}

.product-img-1:hover::after,
.product-img-1:hover::before{
	opacity: 1;
	cursor: pointer;
}

/*.header {
    position:relative;
}*/

p { min-height:13px; }